import request from '@/utils/request'

export function getMonitorList(params) { return request({ url: '/slgc/monitor/list', method: 'get', params }) }
export function getChartData() { return request({ url: '/slgc/monitor/gc', method: 'get' }) }
export function getRealtimeTbadd() { return request({ url: '/slgc/monitor/realtime-tbadd', method: 'get' }) }
